unit uGNLItemCuenta;

interface
uses UGNLCuentas,UGNLConceptos;

type
   TGNLItemCuentas = class(TObject)
     public
        Cuenta:TGNLCuentas;
        Concepto:TGNLConceptos;
        Total:double;
        constructor Create(Cuenta:TGNLCuentas;Concepto:TGNLConceptos;Total:double);
        Destructor destroy;
   end;
implementation

{ TGNLConceptos }

constructor TGNLItemCuentas.Create(Cuenta: TGNLCuentas; Concepto: TGNLConceptos;
  Total: double);
begin
    self.Cuenta:=Cuenta;
    self.Concepto:=Concepto;
    self.Total:=Total;
end;

destructor TGNLItemCuentas.destroy;
begin
   //no se borran y no se crean en este objeto
   Cuenta:=nil;
   Concepto:=nil;
end;

end.
